
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
html, body{
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size: 62.5%;
width: 99%;
font-family: 'Arial', sans-serif;
background-color: #F4EFE9;
min-height: 100vh;
}
.btn,
a.btn,
button.btn {
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5;
    position: relative;
    display: inline-block;
    padding: 2rem 4rem;
    cursor: pointer;
    user-select: none;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem;
}
.btn-open,
a.btn-open{
  background-color: #E9EEF4;
  border: 3px solid #000;
}
.btn-open:hover,
a.btn-open:hover {
  background: #bad1ea;
  border: 3px solid #000;
}
.selectbox-003 {
  display: inline-flex;
  align-items: center;
  position: relative;
  font-size: 2.0rem;
  margin: 8vh 0;
}
.box{
  text-align: center;
  background-color: #fafafa;
  border: 1px solid #ebebeb;
  padding: 5vh 0;
}
.selectbox-003::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #535353;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
  pointer-events: none;
}
.selectbox-003 select {
  appearance: none;
  min-width: 230px;
  height: 2.8em;
  padding: .4em calc(.8em + 30px) .4em .8em;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  color: #333333;
  font-size: 1em;
  cursor: pointer;
}
.wrapper{
    padding: 1vw;
}
.staffList{
display: grid;
grid-template-columns: repeat(6, 1fr);
gap: 1vw;
}
.menuList{
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1vw;
margin: 5vw 2vw;
}
.doubleList{
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1vw;
margin: 5vw 2vw;
}
.mobileList{
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1vw;
margin: 5vw 2vw;
}
.staffCell{width: 100%;}
.selectTask{
width: 100%;
height: 50px;
padding: 5px;
font-size: 2.2rem;
}
.text{
font-size: 1.6rem;
font-weight: bold;
}
.timeList{
font-size: 1.9rem;
}

.male{color: #00f;}
.female{color: #f00;}

.before{background-color: #E9F4EA;}
.work{background-color: #E9EEF4;}
.break{background-color: #F4E9F4;}
/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width:600px) and (max-width:959px) {
}
 
 
/* 480px〜599px：SP横
------------------------------ */
@media screen and (min-width:480px) and (max-width:599px) { 
.mobileList{
display: block;
}
}
 
 
/* 〜479px：スマートフォン縦
------------------------------ */
@media screen and (max-width:479px) { 
  .mobileList{
  display: block;
  }

}